---
# Source: vault-operator/templates/rolebinding.yaml
kind: ClusterRoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: vault-operator
  labels:
    helm.sh/chart: vault-operator-1.16.1
subjects:
- kind: ServiceAccount
  name: vault-operator
  namespace: vault-operator
roleRef:
  kind: ClusterRole
  name: vault-operator
  apiGroup: rbac.authorization.k8s.io
